通过降低驱动版本问题解决, 新驱动可能不兼容965m 目前所用驱动版本为: 441.87